div#orion_shell {
	background: transparent url(img/orion_header_banner.png) repeat-x 0 0;
}
/* =header */
div#orion_header {
	margin: 0px auto;
	padding:0;
	background: transparent;
	height: 115px;
	width: 924px;
}



div#orion_content_wrapper,
div#orion_content_wrapper_elearning,
div#orion_content_wrapper_home,
div#orion_content_body{
	padding-top: 10px;
}

a.homeBlock{
	width:172px;
	height:84px;
	top: 10px;
	background: transparent url(img/orion_client_logo.png) no-repeat 0 0;
}    
    
/* welcome message */
.orion_welcome,
.public_orion_welcome{
	color: #fff;
	top:16px;
	width:700px;
	text-align:right;
	margin-left:0;
} 


/* =toolbar */
div#orion_toolbar{
	right: 10px;
	top:16px;
	font-size: 100%;
}
div#orion_toolbar li.seperator {
	background: transparent ;
	height: 12px;
	width: 2px;
	margin-top:4px;
	
}
div#orion_toolbar a {
	color: #ffcd34;
}

div#orion_toolbar a:hover, 
div#orion_toolbar a:focus{
    color: #ffcd34;
	text-decoration: underline;
}



/**********************
 *Primary Nav
 **********************/

div#orion_primary_nav { 
	top:55px;
	margin-left: 225px;
	width: 675px;
	font-weight: normal; 
	overflow:hidden; 
	position: relative;
}


div#orion_primary_nav ul {
	margin: 0;
	padding:0;
    list-style-type: none;
	overflow:hidden; 
	position: relative;
}
div#orion_primary_nav li {
	margin: 0px 5px 0px 0px;
	border-radius: 5 padding:0;
	!important
}

div#orion_primary_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
	height: 20px;
	width: 1px;
	margin-top:9px;
}


div#orion_primary_nav a {
	padding: 3px 10px 4px 10px;
	background-color: transparent;
	display: block;
	overflow: hidden;
	border-radius: 5px !important; 
    color: #fff;
	font-size: 100%;
	
}

div#orion_primary_nav ul li.active a,
div#orion_primary_nav a:hover,
div#orion_primary_nav a:focus
{
	padding: 3px 10px 4px 10px;
	background-color:#657cbd;
	display: block;
	overflow: hidden;
	border-radius: 5px !important;
    color: #fff;

}

.headerCount{
	background: #fff;
	color:#333;
}

.sectionCount{
	background: #ccc;
	color:#333;
}


/**********************
 * Menu Link Icon
 **********************/
div#orion_primary_nav a.menu_icon {
	float: right;
	margin: 0px;
	background:#2C82C8 url(img/menu_20.png) 5px 4px no-repeat;
	width:10px;
	height:18px;
	
}

div#orion_primary_nav ul li.active a.menu_icon,
div#orion_primary_nav a:hover.menu_icon,
div#orion_primary_nav a:focus.menu_icon{
	float: right;
	margin: 0px;
	background:#61a1d6 url(img/menu_20.png) 5px 4px no-repeat;
	width:10px;
	height:18px;
}

/**********************
 * Home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	color:#fff;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon,
div#orion_primary_nav a:focus.home_icon
{
	

}

/**********************
 * if Home link is turned off or not avaible 
 * the primary nav links general starting 
 * point will need to be controlled otherwise.
 **********************/
div#orion_primary_nav .leftMarginBlock{

}
/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {

}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon,
div#orion_primary_nav a:focus.profile_icon{
	
}

/***********************
 * LOYALTY Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {

}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon,
div#orion_primary_nav a:focus.loyalty_icon{
											
}

/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {

}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon,
div#orion_primary_nav a:focus.search_icon{

}


/********************************
 * Orion_secondary_nav
 ********************************/
div#orion_secondary_nav {
	top:136px;
	font-weight: normal;
}

div#orion_secondary_nav li.seperator {
	background: transparent url(img/header/secondary_nav_seperator.png) 0px 0px  no-repeat;
	height: 14px;
	width: 1px;
	margin-top:2px;
}
div#orion_secondary_nav a {
	color:#46090C;
}
div#orion_secondary_nav ul li.active a,
div#orion_secondary_nav a:hover,
div#orion_secondary_nav a:focus {
	color: #ffc601;
}


/******************************
* Footer
******************************/

div#orion_footer {
 	background: transparent;
	margin: 0;
}

div#orion_footer:before{
	display: none;
}

 div#orion_footer ul {
	margin-top: 20px;
}

div#orion_footer li {
	left: 0;
	margin: 0;
	padding: 0 20px;
	top: 0;
	color: #fff !important;
	float: none;	
	text-align: center !important;
}

div#orion_footer li a{
	color: #fff !important;
}

.socialFooterTable{
	margin: 0 auto;
	margin-bottom: 10px;
}

/*

div#orion_footer {
  	background: #fdcd44 url(img/orion_footer.jpg) repeat-x;
	border: 2px solid #fff;
	height:32px;
	
}

div#orion_footer li {
color: #333;	
}
	

div#orion_footer ul {
	margin: 0;
	margin-bottom: 20px;
	padding: 0px;
 	width: 924px;
	list-style-type: none;
	list-style-image: none;
	position: absolute;
	float: left;

}

div#orion_footer li {
	top:-10px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	left:0;
	height:30px;
	color: #e40b12;	
	text-align: left;
}

div#orion_footer a,
div#orion_footer li a {
    color: #333;

}

.socialFooterTable{
	margin-top: 20px;
}
*/